a {
  color: #49223c;
  text-decoration: underline;
}

.header {
  background-image: url('../images/grossglockner.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
  position: fixed;
  inset: 0%;
}

.child {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.text-block {
  color: #49223c;
  text-align: center;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 5vw;
  font-weight: 700;
  line-height: 100%;
}

.text-block._2 {
  text-transform: none;
  font-size: 2.5vw;
  line-height: 110%;
}

.text-span {
  text-transform: uppercase;
}

@media screen and (max-width: 479px) {
  .child {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .text-block {
    font-size: 10vw;
  }

  .text-block._2 {
    font-size: 5vw;
  }
}


